.free-section-ext .free_sec{
    background-color: var(--free-bg-color, #EC2688);
}

.free-section-ext .container{
   column-gap:var(--horizontal-gap);
}

@media (max-width:767px){
 .free-section-ext .container.vertical-layout-mb{
    flex-direction: column;
    row-gap:var(--vertical-gap, 15px);
 }
 .free-section-ext .free_sec .container.vertical-layout-mb .free_block{
    width:100%;
    justify-content:var(--vertical-alignment, center);
 }
}